/*     147655 : 이미지 슬라이드 (기본형)      */
@font-face {
    font-family: 'InkLipquid';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__147655__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__147655__ a {display:block;border:none}
.pm-banner_slide_basic__147655__ a img {border:none}
.pm-banner_slide_basic__147655__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__147655__ .item {position:relative}
.pm-banner_slide_basic__147655__ .item img {vertical-align:top}



.pm-banner_slide_basic__147655__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__147655__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__147655__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__147655__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__147655__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__147655__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__147655__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__147655__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__147655__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__147655__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__147655__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__147655__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__147655__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__147655__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__147655__.empty__147655__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__147655__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__147655__.build_edit_mode .item:first-child {display:block}

.title {position:absolute; top:50%; left:50%; transform: translate(-50%, -50%); color:#fff; font-size:18px; display:flex; align-items:center; flex-direction:column;}
.title .title_txt {font-weight:300;}
.title * {text-shadow: 0 3px 3px rgba(0,0,0,.5);}
 .title .common_text {font-family: 'InkLipquid' !important; font-size:35px; margin-top:5px; text-align:center;}

@media (max-width:1200px) {
.title .title_txt {display:none;}
.title .common_text {font-size:20px;}
}

/*     147656 : BLANK 컨텐츠      */
.blank__147656__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__147656__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__147656__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__147656__ {height:35px}
}

/*     147657 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__147657__ {font-size:0}
.title__147657__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__147657__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__147657__.style_top p {padding-top:10px}
.title__147657__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__147657__.style_right p {padding-right:14px}
.title__147657__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__147657__.style_bottom p {padding-bottom:12px}
.title__147657__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__147657__.style_left p {padding-left:14px}
.title__147657__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__147657__.style_circle1 p {padding-left:18px}
.title__147657__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__147657__.style_circle2 p {padding-left:18px}
.title__147657__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__147657__ p {font-size:36px}
	.title__147657__.style_top p:before {width:36px}
	.title__147657__.style_right p:before {height:36px}
	.title__147657__.style_bottom p:before {width:36px}
	.title__147657__.style_left p:before {height:36px}
}

/*     147658 : 한줄 텍스트      */
.text__147658__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__147658__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__147658__ p {font-size:16px}
}

/*     147659 : 실선      */
.solid_line__147659__ {display:block;position:relative;width:100%;height:30px}
.solid_line__147659__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__147659__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__147659__ {height:20px}
}

/*     147660 : 이미지 리스트 (타일형)      */
.img_tile__147660__ .img_wrap {margin:0 -10px;}
.img_tile__147660__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__147660__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__147660__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__147660__ .item .item_inner {padding:5px;background:#fff;text-align:center; height: auto !important;}
.img_tile__147660__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__147660__ .item a {display:block; text-decoration:none;}
.img_tile__147660__ .item a:after {content:'';display:block;clear:both;}
.img_tile__147660__ .figure {display:block;max-width:22px;margin:0 auto;}
.img_tile__147660__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__147660__ .caption {display:block;margin-top:10px;}
.img_tile__147660__ .caption > span {display:block;}
.img_tile__147660__ .caption > span.subject {font-size:18px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__147660__ .caption > span.content {position:relative; padding-top:10px; font-size:16px; color:#666666; line-height:1.7em; letter-spacing:-.03em; word-break:keep-all;}

.col_m_1__147660__ .item {width:100%;}
.col_m_2__147660__ .item {width:50%;}
.col_m_3__147660__ .item {width:33.3333%;}
.col_m_4__147660__ .item {width:25%;}
.col_m_1__147660__ .item,
.col_m_2__147660__ .item2n,
.col_m_3__147660__ .item3n,
.col_m_4__147660__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__147660__ .item {text-align:center;}
	.img_tile__147660__ .figure {width:auto;max-width:46px;}
	.img_tile__147660__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__147660__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__147660__ .item,
	.col_m_2__147660__ .item2n,
	.col_m_3__147660__ .item3n,
	.col_m_4__147660__ .item4n {clear:none;}

	.col_t_1__147660__ .item {width:100%;}
	.col_t_2__147660__ .item {width:50%;}
	.col_t_3__147660__ .item {width:33.3333%;}
	.col_t_4__147660__ .item {width:25%;}
	.col_t_5__147660__ .item {width:20%;}
	.col_t_6__147660__ .item {width:16.6666%;}
	.col_t_1__147660__ .item,
	.col_t_2__147660__ .item2n,
	.col_t_3__147660__ .item3n,
	.col_t_4__147660__ .item4n,
	.col_t_5__147660__ .item5n,
	.col_t_6__147660__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__147660__ .item .item_inner {padding:50px 40px;}
	.img_tile__147660__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__147660__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__147660__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__147660__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__147660__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__147660__ .caption > span.content {font-size:18px; line-height:1.5em;}
	.text_big__147660__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__147660__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__147660__ .item,
	.col_t_2__147660__ .item2n,
	.col_t_3__147660__ .item3n,
	.col_t_4__147660__ .item4n,
	.col_t_5__147660__ .item5n,
	.col_t_6__147660__ .item6n {clear:none;}

	.col_pc_1__147660__ .item {width:100%;}
	.col_pc_2__147660__ .item {width:50%;}
	.col_pc_3__147660__ .item {width:33.3333%;}
	.col_pc_4__147660__ .item {width:25%;}
	.col_pc_5__147660__ .item {width:20%;}
	.col_pc_6__147660__ .item {width:16.6666%;}
	.col_pc_1__147660__ .item,
	.col_pc_2__147660__ .item2n,
	.col_pc_3__147660__ .item3n,
	.col_pc_4__147660__ .item4n,
	.col_pc_5__147660__ .item5n,
	.col_pc_6__147660__ .item6n {clear:both;}
}




/*     147661 : 실선      */
.solid_line__147661__ {display:block;position:relative;width:100%;height:10px}
.solid_line__147661__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__147661__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__147661__ {height:20px}
}

/*     147662 : 공백      */
.solid_line__147662__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__147662__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147662__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147662__ {height:30px}
}

/*     147663 : 이미지      */
.img__147663__ {max-width:100%}
.img__147663__ * {box-sizing:border-box}
.img__147663__ a {display:block;vertical-align:top}
.img__147663__ img {width: px;vertical-align:top}

/*     148110 : 공백      */
.solid_line__148110__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__148110__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148110__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148110__ {height:0px}
}

/*     147664 : 이미지      */
.img__147664__ {max-width:100%}
.img__147664__ * {box-sizing:border-box}
.img__147664__ a {display:block;vertical-align:top}
.img__147664__ img {width: px;vertical-align:top}

@media (max-width: 1020px) {
.img__147664__ {display:none;}
}

/*     148023 : 이미지      */
.img__148023__ {max-width:100%}
.img__148023__ * {box-sizing:border-box}
.img__148023__ a {display:block;vertical-align:top}
.img__148023__ img {width: px;vertical-align:top}

/*     148024 : 이미지      */
.img__148024__ {max-width:100%}
.img__148024__ * {box-sizing:border-box}
.img__148024__ a {display:block;vertical-align:top}
.img__148024__ img {width: px;vertical-align:top}

/*     148111 : 공백      */
.solid_line__148111__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__148111__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148111__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148111__ {height:0px}
}

/*     147667 : 이미지      */
.img__147667__ {max-width:100%}
.img__147667__ * {box-sizing:border-box}
.img__147667__ a {display:block;vertical-align:top}
.img__147667__ img {width: px;vertical-align:top}

@media (max-width: 1020px) {
.img__147667__ {display:none;}
}

/*     147694 : 이미지      */
.img__147694__ {max-width:100%}
.img__147694__ * {box-sizing:border-box}
.img__147694__ a {display:block;vertical-align:top}
.img__147694__ img {width: px;vertical-align:top}

/*     147669 : 이미지      */
.img__147669__ {max-width:100%}
.img__147669__ * {box-sizing:border-box}
.img__147669__ a {display:block;vertical-align:top}
.img__147669__ img {width: px;vertical-align:top}

/*     147665 : 이미지      */
.img__147665__ {max-width:100%}
.img__147665__ * {box-sizing:border-box}
.img__147665__ a {display:block;vertical-align:top}
.img__147665__ img {width: px;vertical-align:top}

/*     147696 : 이미지      */
.img__147696__ {max-width:100%}
.img__147696__ * {box-sizing:border-box}
.img__147696__ a {display:block;vertical-align:top}
.img__147696__ img {width: px;vertical-align:top}

/*     148112 : 공백      */
.solid_line__148112__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__148112__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148112__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148112__ {height:0px}
}

/*     147695 : 이미지      */
.img__147695__ {max-width:100%}
.img__147695__ * {box-sizing:border-box}
.img__147695__ a {display:block;vertical-align:top}
.img__147695__ img {width: px;vertical-align:top}

@media (max-width: 1020px) {
.img__147695__ {display:none;}
}

/*     147697 : 이미지      */
.img__147697__ {max-width:100%}
.img__147697__ * {box-sizing:border-box}
.img__147697__ a {display:block;vertical-align:top}
.img__147697__ img {width: px;vertical-align:top}

/*     147698 : 이미지      */
.img__147698__ {max-width:100%}
.img__147698__ * {box-sizing:border-box}
.img__147698__ a {display:block;vertical-align:top}
.img__147698__ img {width: px;vertical-align:top}

/*     148683 : BLANK 컨텐츠      */
.blank__148683__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__148683__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148683__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148683__ {height:35px}
}

/*     148674 : BLANK 컨텐츠      */
.blank__148674__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__148674__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148674__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148674__ {height:35px}
}

/*     148675 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__148675__ {font-size:0}
.title__148675__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__148675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__148675__.style_top p {padding-top:10px}
.title__148675__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__148675__.style_right p {padding-right:14px}
.title__148675__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__148675__.style_bottom p {padding-bottom:12px}
.title__148675__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__148675__.style_left p {padding-left:14px}
.title__148675__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__148675__.style_circle1 p {padding-left:18px}
.title__148675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__148675__.style_circle2 p {padding-left:18px}
.title__148675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__148675__ p {font-size:36px}
	.title__148675__.style_top p:before {width:36px}
	.title__148675__.style_right p:before {height:36px}
	.title__148675__.style_bottom p:before {width:36px}
	.title__148675__.style_left p:before {height:36px}
}

/*     148676 : 한줄 텍스트      */
.text__148676__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__148676__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__148676__ p {font-size:16px}
}

/*     148677 : 점선      */
.dashed_line__148677__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__148677__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #000000}

.dashed_line__148677__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__148677__ {height:20px}
}

/*     148678 : BLANK 컨텐츠      */
.blank__148678__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__148678__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148678__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148678__ {height:35px}
}

/*     148679 : 이미지 리스트 (타일형)      */
.img_tile__148679__ {overflow:hidden; max-width:1000px; margin:0 auto;}
.img_tile__148679__ .img_inner {margin:0 -5px}
.img_tile__148679__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__148679__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__148679__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__148679__ .item a {display:block}
.img_tile__148679__ .figure {display:block}
.img_tile__148679__ .figure img {vertical-align:top}
.img_tile__148679__ .caption {display:block;margin-top:10px}
.img_tile__148679__ .caption > span {display:block}
.img_tile__148679__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__148679__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__148679__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__148679__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__148679__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__148679__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__148679__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__148679__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__148679__ .item {width:100%}
.col_m_2__148679__ .item {width:50%}
.col_m_3__148679__ .item {width:33.3333%}
.col_m_4__148679__ .item {width:25%}
.col_m_1__148679__ .item,
.col_m_2__148679__ .item2n,
.col_m_3__148679__ .item3n,
.col_m_4__148679__ .item4n {clear:both}

@media (max-width:800px) {
.img_tile__148679__ .figure img {width:60px;}
}

@media (min-width:768px){
	.col_m_1__148679__ .item,
	.col_m_2__148679__ .item2n,
	.col_m_3__148679__ .item3n,
	.col_m_4__148679__ .item4n {clear:none}

	.col_t_1__148679__ .item {width:100%}
	.col_t_2__148679__ .item {width:50%}
	.col_t_3__148679__ .item {width:33.3333%}
	.col_t_4__148679__ .item {width:25%}
	.col_t_5__148679__ .item {width:20%}
	.col_t_6__148679__ .item {width:16.6666%}
	.col_t_1__148679__ .item,
	.col_t_2__148679__ .item2n,
	.col_t_3__148679__ .item3n,
	.col_t_4__148679__ .item4n,
	.col_t_5__148679__ .item5n,
	.col_t_6__148679__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__148679__ .img_inner {margin:0 -10px}
	.img_tile__148679__ .item {padding:10px}
	.img_tile__148679__ .caption {margin-top:15px}
	.img_tile__148679__ .caption > span.content {margin-top:10px}

	.text_sml__148679__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__148679__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__148679__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__148679__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__148679__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__148679__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__148679__ .item,
	.col_t_2__148679__ .item2n,
	.col_t_3__148679__ .item3n,
	.col_t_4__148679__ .item4n,
	.col_t_5__148679__ .item5n,
	.col_t_6__148679__ .item6n {clear:none}

	.col_pc_1__148679__ .item {width:100%}
	.col_pc_2__148679__ .item {width:50%}
	.col_pc_3__148679__ .item {width:33.3333%}
	.col_pc_4__148679__ .item {width:25%}
	.col_pc_5__148679__ .item {width:20%}
	.col_pc_6__148679__ .item {width:16.6666%}
	.col_pc_1__148679__ .item,
	.col_pc_2__148679__ .item2n,
	.col_pc_3__148679__ .item3n,
	.col_pc_4__148679__ .item4n,
	.col_pc_5__148679__ .item5n,
	.col_pc_6__148679__ .item6n {clear:both}
}

/*     148680 : BLANK 컨텐츠      */
.blank__148680__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__148680__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148680__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148680__ {height:35px}
}

/*     148681 : 점선      */
.dashed_line__148681__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__148681__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #000000}

.dashed_line__148681__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__148681__ {height:20px}
}

/*     148682 : BLANK 컨텐츠      */
.blank__148682__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__148682__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148682__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148682__ {height:35px}
}

/*     148159 : BLANK 컨텐츠      */
.blank__148159__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__148159__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148159__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148159__ {height:35px}
}

/*     148160 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__148160__ {font-size:0}
.title__148160__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__148160__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__148160__.style_top p {padding-top:10px}
.title__148160__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__148160__.style_right p {padding-right:14px}
.title__148160__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__148160__.style_bottom p {padding-bottom:12px}
.title__148160__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__148160__.style_left p {padding-left:14px}
.title__148160__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__148160__.style_circle1 p {padding-left:18px}
.title__148160__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__148160__.style_circle2 p {padding-left:18px}
.title__148160__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__148160__ p {font-size:36px}
	.title__148160__.style_top p:before {width:36px}
	.title__148160__.style_right p:before {height:36px}
	.title__148160__.style_bottom p:before {width:36px}
	.title__148160__.style_left p:before {height:36px}
}

/*     148161 : 한줄 텍스트      */
.text__148161__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__148161__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__148161__ p {font-size:16px}
}

/*     148162 : 실선      */
.solid_line__148162__ {display:block;position:relative;width:100%;height:30px}
.solid_line__148162__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__148162__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__148162__ {height:20px}
}

/*     148163 : 이미지 리스트 (타일형)      */
.img_tile__148163__ .img_wrap {margin:0 -10px;}
.img_tile__148163__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__148163__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__148163__ .item {float:left; position:relative; width:100%; }
.img_tile__148163__ .item .item_inner {padding:10px;background:#fff;text-align:center; height: auto !important;}
.img_tile__148163__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__148163__ .item a {display:block; text-decoration:none;}
.img_tile__148163__ .item a:after {content:'';display:block;clear:both;}
.img_tile__148163__ .figure {display:block;max-width:100%;margin:0 auto; position:relative}
.img_tile__148163__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__148163__ .caption {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); display:block;margin-top:10px;}
.img_tile__148163__ .caption > span {display:block;}
.img_tile__148163__ .caption > span.subject {font-size:18px; font-weight:bold; color:#ffffff; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__148163__ .caption > span.content {position:relative; padding-top:10px; font-size:16px; color:#ffffff; line-height:1.7em; letter-spacing:-.03em; word-break:keep-all;}

.col_m_1__148163__ .item {width:100%;}
.col_m_2__148163__ .item {width:50%;}
.col_m_3__148163__ .item {width:33.3333%;}
.col_m_4__148163__ .item {width:25%;}
.col_m_1__148163__ .item,
.col_m_2__148163__ .item2n,
.col_m_3__148163__ .item3n,
.col_m_4__148163__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__148163__ .item {text-align:center;}
	.img_tile__148163__ .figure {width:auto;max-width: px;}
	.img_tile__148163__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__148163__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__148163__ .item,
	.col_m_2__148163__ .item2n,
	.col_m_3__148163__ .item3n,
	.col_m_4__148163__ .item4n {clear:none;}

	.col_t_1__148163__ .item {width:100%;}
	.col_t_2__148163__ .item {width:50%;}
	.col_t_3__148163__ .item {width:33.3333%;}
	.col_t_4__148163__ .item {width:25%;}
	.col_t_5__148163__ .item {width:20%;}
	.col_t_6__148163__ .item {width:16.6666%;}
	.col_t_1__148163__ .item,
	.col_t_2__148163__ .item2n,
	.col_t_3__148163__ .item3n,
	.col_t_4__148163__ .item4n,
	.col_t_5__148163__ .item5n,
	.col_t_6__148163__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__148163__ .item .item_inner {}
	.img_tile__148163__ .caption {padding-left:0;}
	.img_tile__148163__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__148163__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__148163__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__148163__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__148163__ .caption > span.content {font-size:18px; line-height:1.5em;}
	.text_big__148163__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__148163__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__148163__ .item,
	.col_t_2__148163__ .item2n,
	.col_t_3__148163__ .item3n,
	.col_t_4__148163__ .item4n,
	.col_t_5__148163__ .item5n,
	.col_t_6__148163__ .item6n {clear:none;}

	.col_pc_1__148163__ .item {width:100%;}
	.col_pc_2__148163__ .item {width:50%;}
	.col_pc_3__148163__ .item {width:33.3333%;}
	.col_pc_4__148163__ .item {width:25%;}
	.col_pc_5__148163__ .item {width:20%;}
	.col_pc_6__148163__ .item {width:16.6666%;}
	.col_pc_1__148163__ .item,
	.col_pc_2__148163__ .item2n,
	.col_pc_3__148163__ .item3n,
	.col_pc_4__148163__ .item4n,
	.col_pc_5__148163__ .item5n,
	.col_pc_6__148163__ .item6n {clear:both;}
}




/*     148164 : 공백      */
.solid_line__148164__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.solid_line__148164__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148164__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148164__ {height:60px}
}

